Subject: [aqm] tsvwg, aqm or both: WG name in continuing drafts related to AQM

From: Bob Briscoe <[email-masked]>
Date: Mon, 31 Oct 2016 11:08:39 +0000

Gorry, David,

For drafts to do with aqm that are likely to handled by tsvwg in future 
(like aqm-dualq-coupled), should we change the name to draft-...-tsvwg-...

I was planning to attempt to identify an aqm sub-category within tsvwg, 
e.g. draft-briscoe-tsvwg-aqm-dualq-coupled , which also helps search 
engines find it when people look for aqm-dualq-coupled?

Makes sense?

Bob

-- 
________________________________________________________________
Bob Briscoe                               http://bobbriscoe.net/